Change log for python-oauth2client package in Ubuntu

111 of 11 results
Published in eoan-proposed on 2019-08-14
python-oauth2client (4.1.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use <email address hidden> as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <email address hidden>  Tue, 13 Aug 2019 21:54:51 +0200
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-22
Superseded in disco-release on 2018-11-22
Superseded in disco-release on 2018-11-19
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-04-03
Deleted in bionic-proposed (Reason: moved to release)
python-oauth2client (4.1.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add missin dh-python build-depends.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <email address hidden>  Mon, 02 Apr 2018 19:43:56 +0200

Available diffs

Superseded in bionic-release on 2018-04-03
Deleted in bionic-proposed on 2018-04-04 (Reason: moved to release)
python-oauth2client (4.1.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Watch file using HTTPS.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <email address hidden>  Sun, 29 Oct 2017 21:24:55 +0000

Available diffs

Superseded in bionic-release on 2017-11-09
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
python-oauth2client (3.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #834676).
  * Fixed django_util.settings path when running tests.
  * Using @unittest2.skip in patch instead of @unittest.skip.
  * Added python{3,}-{fasteners,sqlalchemy} as build-depends.
  * Do not allow Py3 tests to fail.

 -- Thomas Goirand <email address hidden>  Thu, 18 Aug 2016 15:26:51 +0000

Available diffs

Superseded in yakkety-release on 2016-08-19
Deleted in yakkety-proposed on 2016-08-20 (Reason: moved to release)
python-oauth2client (2.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Added runtime depends on python{3,}-openssl (Closes: #794756).

 -- Thomas Goirand <email address hidden>  Tue, 24 May 2016 18:04:20 +0200

Available diffs

Superseded in yakkety-release on 2016-05-25
Deleted in yakkety-proposed on 2016-05-26 (Reason: moved to release)
python-oauth2client (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <email address hidden>  Tue, 05 Apr 2016 11:40:02 +0000

Available diffs

Superseded in yakkety-release on 2016-04-28
Published in xenial-release on 2016-03-24
Deleted in xenial-proposed (Reason: moved to release)
python-oauth2client (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -t -a.
  * Move package to PKG OpenStack:
    - Updated VCS URLs.
    - Update maintainer field.
    - Using git tag workflow and fixed debian/gbp.conf accordingly.
  * Updated (build-)depends.
  * Running unit tests with nose (and added needed build-depends-indep).
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <email address hidden>  Tue, 22 Mar 2016 10:01:15 +0100
Superseded in xenial-release on 2016-03-24
Deleted in xenial-proposed on 2016-03-25 (Reason: moved to release)
python-oauth2client (1.4.12-0.1ubuntu1) xenial; urgency=medium

  * d/control: Add missing dependencies from setup.py.

 -- David Della Vecchia <email address hidden>  Wed, 17 Feb 2016 12:05:39 -0500
Superseded in xenial-release on 2016-02-17
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
python-oauth2client (1.4.12-0.1) unstable; urgency=low

  * update to latest upstream version v1.4.12
  * update URLs: Homepage, Vcs-*, debian/watch
  * NMU to help fix python-googleapi #789253

 -- Hans-Christoph Steiner <email address hidden>  Mon, 20 Jul 2015 10:47:56 -0700

Available diffs

Superseded in wily-release on 2015-07-21
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
python-oauth2client (1.2-3) unstable; urgency=medium


  * Fixes VCS URLs.
  * Added Python 3 support.
  * Standards-Version is now 3.9.5

 -- Thomas Goirand <email address hidden>  Thu, 28 Aug 2014 23:28:56 +0000

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-23
Deleted in trusty-proposed (Reason: moved to release)
python-oauth2client (1.2-2) unstable; urgency=low


  * Removes embedded uritemplate folder from binary.

 -- Thomas Goirand <email address hidden>  Mon, 02 Sep 2013 09:00:22 +0000
111 of 11 results